
/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "QxI-nZ-nSQ"; */
"QxI-nZ-nSQ.title" = "Cella vista tabella";

/* Class = "NSButtonCell"; title = "Metadata:"; ObjectID = "cK9-We-k1K"; */
"cK9-We-k1K.title" = "Metadati:";

/* Class = "NSTextFieldCell"; title = "Empty Selection"; ObjectID = "olO-le-zns"; */
"olO-le-zns.title" = "Selezione vuota";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vmA-VH-ha6"; */
"vmA-VH-ha6.title" = "Cella di testo";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zDZ-58-4sV"; */
"zDZ-58-4sV.title" = "Cella vista tabella";
